{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Ghifari Zakaria Ramadhan</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

<body style="background-color:powderblue;">
  <style>
  img {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  table, th, td {
    border: 1px solid black;
  }
  </style>
{% endblock meta %}

{% block content %}
<h1 align='center'style="background-color:SlateBlue;"> Ghifari Zakaria Ramadhan</h1>
<img src="https://maung.id/static/0222756ed9dd11b764ada053d35fa29c/32ee9/AU21.jpg" width="200" height="200" class="width:50%;">
<h2 align='center'style="background-color:Chartreuse;"> Fasilkom UI</h2>
<h2 align='center'style="background-color:Tomato;"> Maung 2019</h2>
<p align="center">"Seseorang yang sedang berusaha menjadi lebih baik"</p>



 Biodata:
    <ul>
        <li>Nama:Ghifari Zakaria Ramadhan</li>
	<li>NPM:1906350591</li>
        <li>Hobi: Gaming,Baca Komik</li>
	<li>Id Line:ghifari47</li>
	<li>Instagram :<a href="https://www.instagram.com/ghifari.z.r/">ghifari.z.r</a></li>
    </ul>

Riwayat Pendidikan:
<table style="width:100%">
  <tr>
    <th>Nama Sekolah</th>
  </tr>
  <tr>
    <td>SDN Cipayung 01</td>
  </tr>
  <tr>
    <td>SMP Al Azhar Syifa Budi Cibinong</td>
  </tr>
  <tr>
    <td><a href="https://sman2cibinong.sch.id/">SMAN 02 Cibinong</a></td>
  </tr>
</table>
{% endblock content %}

